﻿@font-face {
    font-family: "IRANSansWeb";
    src: url("../Fonts/IRANSansWeb(FaNum).eot"); /* IE9 Compat Modes */
    src: url("../Fonts/IRANSansWeb(FaNum).eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../Fonts/IRANSansWeb(FaNum).ttf") format("truetype"), /* Safari, Android, iOS */
    url("../Fonts/IRANSansWeb(FaNum).woff") format("woff"), /* Modern Browsers */
    url("../Fonts/IRANSansWeb(FaNum).woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "IRANSansWeb_Light";
    src: url("../Fonts/IRANSansWeb(FaNum)_Light.eot"); /* IE9 Compat Modes */
    src: url("../Fonts/IRANSansWeb(FaNum)_Light.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../Fonts/IRANSansWeb(FaNum)_Light.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../Fonts/IRANSansWeb(FaNum)_Light.woff") format("woff"), /* Modern Browsers */
    url("../Fonts/IRANSansWeb(FaNum)_Light.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "IRANSansWeb_Medium";
    src: url("../Fonts/IRANSansWeb(FaNum)_Medium.eot"); /* IE9 Compat Modes */
    src: url("../Fonts/IRANSansWeb(FaNum)_Medium.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../Fonts/IRANSansWeb(FaNum)_Medium.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../Fonts/IRANSansWeb(FaNum)_Medium.woff") format("woff"), /* Modern Browsers */
    url("../Fonts/IRANSansWeb(FaNum)_Medium.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "IRANSansWeb_Bold";
    src: url("../Fonts/IRANSansWeb(FaNum)_Bold.eot"); /* IE9 Compat Modes */
    src: url("../Fonts/IRANSansWeb(FaNum)_Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../Fonts/IRANSansWeb(FaNum)_Bold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../Fonts/IRANSansWeb(FaNum)_Bold.woff") format("woff"), /* Modern Browsers */
    url("../Fonts/IRANSansWeb(FaNum)_Bold.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "CocoBiker";
    src: url("../Fonts/CocoBiker.eot"); /* IE9 Compat Modes */
    src: url("../Fonts/CocoBiker.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../Fonts/CocoBiker.otf") format("opentype"), /* Open Type Font */
    url("../Fonts/CocoBiker.svg") format("svg"), /* Legacy iOS */
    url("../Fonts/CocoBiker.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../Fonts/CocoBiker.woff") format("woff"), /* Modern Browsers */
    url("../Fonts/CocoBiker.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "social-icons";
    src: url("../Fonts/social-icons.ttf") format("truetype"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "FontAwesome";
    src: url("../Fonts/fontawesome-webfont.ttf") format("truetype"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    font-family: IRANSansWeb;
    font-size: 13px;
    font-weight: normal !important;
    font-style: normal !important;
    line-height: 2em !important;
    color: #222324;
    overflow-x: hidden !important;
    background-color: #f8fafd;
}

/*p {
    text-align: justify;
}*/

.IRANSansWeb {
    font-family: IRANSansWeb !important;
}

.IRANSansWeb_Light {
    font-family: IRANSansWeb_Light !important;
}

.IRANSansWeb_Bold {
    font-family: IRANSansWeb_Bold !important;
}

.IRANSansWeb_Medium {
    font-family: IRANSansWeb_Medium !important;
}

a, input {
    -webkit-transition: all 0.2s ease-out 0s;
    -moz-transition: all 0.2s ease-out 0s;
    -ms-transition: all 0.2s ease-out 0s;
    -o-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;
    outline: none !important;
}

    a, a:focus, a:hover {
        text-decoration: none !important;
    }

ul {
    list-style-type: none;
    padding: 0px;
}

a {
    /*color: #0C4573;*/
    color: #082E4D;
}


h1, h2, h3, h4, h5, h6 {
    line-height: 1.6em;
}

span {
    font-size: 12px;
}

.rad12 {
    border-radius: 12px;
}
/*---------- Owl slider------------------------*/
.owl-prev {
    left: -0.6rem;
}

.owl-next {
    right: -0.6rem;
}

.owl-prev, .owl-next {
    position: absolute;
    font-size: 35px;
    background-color: #ffffff;
    color: #000000;
    padding: 8px 15px;
    font-family: CocoBiker;
    top: 35%;
    border-radius: 50%;
    -ms-box-shadow: 0 7px 13px 0 rgba(0,0,0,.11);
    -moz-box-shadow: 0 7px 13px 0 rgba(0,0,0,.11);
    -webkit-box-shadow: 0 7px 13px 0 rgba(0,0,0,.11);
    box-shadow: 0 7px 13px 0 rgba(0,0,0,.11);
}

#uni_s #owl-slider .owl-prev, #uni_s #owl-slider .owl-next {
    top: 45%;
    padding: 8px 45px !important;
}

#owl-slider .owl-prev, #owl-slider .owl-next {
    background-color: transparent !important;
    color: #fff !important;
    -ms-box-shadow: unset !important;
    -moz-box-shadow: unset !important;
    -webkit-box-shadow: unset !important;
    box-shadow: unset !important;
    font-size: 45px;
    padding: 8px 65px !important;
}

.owl-prev span, .owl-next span {
    font-size: 20px !important;
}

#owl-slider {
    margin-top: 136px;
    z-index: 0;
    text-align: center !important;
}

.mrg-top {
    margin-top: 132px;
}

.underln {
text-decoration: underline!important;
}


/*---------- card------------------------*/
.card {
    -ms-border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    -ms-box-shadow: 0 8px 20px 0 rgba(0,0,0,.09);
    -moz-box-shadow: 0 8px 20px 0 rgba(0,0,0,.09);
    -webkit-box-shadow: 0 8px 20px 0 rgba(0,0,0,.09);
    box-shadow: 0 8px 20px 0 rgba(0,0,0,.09);
    background-color: #fff;
    padding: 20px;
    border: none;
}

/*---------- tophead------------------------*/
#tophead {
    /*background-image: linear-gradient(315deg, #122c5e 0%, #2a5470 74%);*/
    font-size: 12px !important;
    height: auto;
    border-bottom: 4px solid #10bed0;
    background-color:#2a536f
}

    #tophead ul li {
        display: inline-block !important;
        padding: 8px;
        color: #CCD7E0;
    }

    #tophead a {
        color: #DEE5EA;
    }
    #tophead a.dropdown-item {
        color: #05102d;
        font-size: 12px;
    }
#tophead .dropdown-menu {
    text-align: right;
}

    .langs {
        border: 1px solid #CCD7E0;
        border-radius: 20px;
        color: #CCD7E0;
        padding: 3px 9px 0px 9px;
        font-size: 11px !important;
    }

#tophead a:hover {
    color: #fff !important;
}

.date {
    color: #f1eded !important;
    font-size: 12px !important;
}

#tophead .fa-2x {
    font-size: 1.3em !important;
}


nav {
    background-color: #fff;
    padding: 10px 20px;
}


.logo {
    width: 180px;
    height: auto;
}



/*---------- اخبار شماره 1------------------------*/
.top-news img {
    /*width: 366px;*/
    height: 260px;
    width: 100%;
}


.details-news {
    vertical-align: top;
}

.latest-news img {
    width: 90px;
    height: 70px;
}

.top-news a, .latest-news a, .news-main h2 {
    font-family: IRANSansWeb;
    font-size: 14px;
    color: #07508a;
}


h3 {
    font-family: IRANSansWeb;
    font-size: 13px;
}


/*---------- اطلاعیه شماره 1------------------------*/

.news-main {
    /*margin: 0 auto;
	width: 400px;
	max-width: 100%;*/
    /*background-color: #eee;
	border: 1px solid #ddd;*/
}



    .news-main ul li {
        padding: 5px;
    }

        /*.news-main ul li:nth-child(2n+1) {
            background-color: #f8f8f9;
            border-radius: 8px;
        }*/

        .news-main ul li:after {
            content: '';
            display: table;
            clear: both;
        }

        .news-main ul li > div {
            float: right;
        }

.news-thumbnail {
    width: 65px;
    margin-left: 15px;
}

    .news-thumbnail img {
        width: 65px;
        height: 60px;
        border-radius: 5px;
    }

.news-content {
    width: calc(100% - 90px);
}

.news-main .owl-nav {
    position: absolute;
    left: 20px;
    top: -34px;
}

    .news-main .owl-nav > div {
        background-color: transparent !important;
        box-shadow: none !important;
        display: inline-block;
        margin: 0 3px;
        text-align: center;
        width: 30px;
        transition: all .3s;
        padding: 0px !important;
        font-size: 20px !important;
    }


/*---------- اطلاعیه شماره 2------------------------*/

.news2-main ul li {
    padding: 5px 10px;
    border-bottom: 1px dashed rgba(0,0,0,.11);
    border-right: 2px solid #18cfe1;
    margin: 8px 0;
    background-color: #fafafc;
}


    .news2-main ul li span {
        background-color: #ecebeb !important;
        font-size: 11px !important;
        padding: 0px 10px;
        border-radius: 3px;
    }

.news-main h3 {
    margin-bottom: 0 !important;
}




/*------------- اطلاعیه شماره 3 ----------------*/
.news3-main ul li {
    /*background-color: #e9ecef;*/
    /*padding: 10px 0px;*/
}

    .news3-main ul li ul li {
        background-color: #f8f8fb;
        margin: 5px;
        border-right: 2px solid #1cbbbb;
        padding: 2px 8px;
        -webkit-transition: all .2s ease-in-out;
    }

        .news3-main ul li ul li:hover {
            background-color: #e1eeeb;
            /*border-right: 2px solid #c10e30;*/
        }





.clrnews ul li {
    /*background-color: #e9ecef;*/
    padding: 10px 0px;
}

.clrnews ul li {
    background-color: #f8f8fb;
    margin: 5px;
    border-right: 2px solid #1cbbbb;
    padding: 2px 8px;
    -webkit-transition: all .2s ease-in-out;
}

    .clrnews ul li:hover {
        background-color: #e1eeeb;
        /*border-right: 2px solid #c10e30;*/
    }


.active-lnk {
    background-color: #d9ecec !important;
    border-radius: 5px;
    /*background-color: #d6eae5 !important;*/
}

.nav-tabs li a.active {
    background-color: #d9ecec ;
    border-radius: 5px;
    display: block;
    width: 100%;
    padding: 0 5px;
}
    /*----------form-control------------------------*/
    .form-control {
    font-size: 13px !important;
}




/*---------- owl-event1------------------------*/

#owl-event1 img {
    width: 196px;
    height: 273px;
    border-radius: 20px;
}

.e1-details {
    padding: 10px 15px;
}

#owl-event1 .e1-details span {
    font-size: 12px !important;
}



/*---------- owl-event2------------------------*/

#owl-event2 img {
    /*width: 200px;
    height: auto;*/
    width: 196px;
    height: 273px;
    border-radius: 15px;
}

#owl-event2 .e1-details span {
    background-color: #bf1616;
    color: #fff;
    padding: 2px 8px;
    border-radius: 3px;
    font-size: 11px !important;
}


/*---------- تقویم آموزشی 1------------------------*/
#owl-calen1 .cal-box {
    padding: 13px !important;
    position: relative;
}

#owl-calen1 h3 {
    font-family: IRANSansWeb !important;
}

#owl-calen1 img {
    width: 100%;
    height: 180px;
}


.cal-date {
    position: absolute;
    top: 20px;
    right: 25px;
    background-color: rgba(7, 75, 136, 0.79);
    padding: 5px;
    color: #fff;
    text-align: center;
    width: 60px;
}


    .cal-date .day {
        font-size: 22px;
        font-family: IRANSansWeb_Medium;
    }

        .cal-date .day::after {
            content: "";
            display: block;
            border: 1px solid #fff;
        }

    .cal-date .month {
        font-size: 11px;
        display: block;
    }






/*---------- تقویم آموزشی 2------------------------*/
#calen2 .date-calen {
    background-color: #0098a6;
    padding: 10px;
    border-radius: 3px;
    color: #fff;
    font-size: 26px;
    font-family: IRANSansWeb_Medium;
    /*font-weight: 700;*/
    text-align: center;
    float: right;
    height: 65px;
    width: 65px;
}

    #calen2 .date-calen span {
        font-size: 11px;
        display: block;
    }

#calen2 .text-calen {
    /*padding-top: 8px;*/
    margin-right: 75px;
}

.text-calen span {
    font-size: 11px;
    background-color: #f5f5f9;
    padding: 0 8px;
}

#calen2 .text-calen h3 {
    margin-bottom: 0 !important;
}



/*---------- تقویم آموزشی 3------------------------*/
.cal-date3 {
    background-color: #cfecd9;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
    min-height: 126px;
}


    .cal-date3 h3 {
        font-size: 13px;
    }

    .cal-date3 p {
        font-size: 14px;
        font-family: IRANSansWeb;
    }

    .cal-date3 span {
        font-size: 26px;
        font-family: IRANSansWeb_Bold;
    }




/*---------- اخبار شماره 3------------------------*/
#owl-news .cal-box {
    margin: 25px 5px;
    padding: 16px !important;
    position: relative;
    /*height: 260px;*/
}

#owl-news img {
    width: 100%;
    height: 170px;
}

#owl-news h3 {
    margin-bottom: 0 !important;
}

#owl-news .card:hover h3 {
    color: #c81d3d;
}

a h3:hover, a h2:hover {
    color: #c81d3d;
}


/*---------- اخبار شماره 4------------------------*/
#owl-news4 .cal-box {
    margin: 25px 5px;
    padding: 16px !important;
    position: relative;
}

#owl-news4 img {
    width: 100%;
    height: 170px;
}

#owl-news4 h3 {
    margin-bottom: 0 !important;
}

#owl-news4 .card:hover h3 {
    color: #c81d3d;
}

.bg-grad {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url('../Images/rozhal.jpg');
    background-attachment: fixed;
}




.btn-info {
    background-color: #1ab0b0 !important;
    border-color: #1ab0b0 !important;
}



/*---------- Search------------------------*/
.openBtn {
    /*background: #f1f1f1;
    border: none;
    padding: 10px 15px;
    font-size: 20px;*/
    cursor: pointer;
}


.overlay {
    height: 100%;
    width: 100%;
    display: none;
    position: fixed;
    z-index: 1040;
    top: 0;
    left: 0;
    background-color: rgba(37, 55, 68, 0.95);
}

.overlay-content {
    position: relative;
    top: 36%;
    width: 80%;
    text-align: center;
    margin-top: 30px;
    margin: auto;
}

.overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 38px;
    cursor: pointer;
    color: white;
}

    .overlay .closebtn:hover {
        color: #ccc;
    }

.overlay input[type=text] {
    padding: 14px;
    font-size: 14px;
    border: none;
    float: right;
    width: 80%;
    background: white;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
}

    .overlay input[type=text]:hover {
        background: #f1f1f1;
    }

.overlay button {
    float: right;
    width: 8%;
    padding: 14px;
    background: #d70d34;
    color: #fff;
    font-size: 17px;
    border: none;
    cursor: pointer;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
}


/*---------- title box------------------------*/
.bt-color {
}

h1 {
    font-size: 1rem !important;
    font-family: IRANSansWeb;
}

h2 {
    font-size: 1rem !important;
    font-family: IRANSansWeb;
}

    h2.bt-color:after {
        content: '';
        width: 80px;
        height: 2px;
        background-color: #179de1;
        display: block;
        margin-top: .5em;
    }


/*------------- Counter ----------------*/
.counter {
    text-align: center;
    background-color: #375d97;
    font-family: IRANSansWeb_Medium;
    color: #ffffff;
}


.dot i {
    color: #28bbca;
    font-size: 3.4em;
}


.count-report {
    font-family: IRANSansWeb_Bold;
    font-size: 17px !important;
}

.title-report {
    font-size: 13px !important;
}

.bg-box {
    border-radius: 15px;
    background-color: rgba(255,255,255,0.2);
    padding: 20px;
}


/*------------- Parallax ----------------*/
.mb_parallax_container {
    min-height: 250px;
    height: auto;
    /*width:100%;*/
    /*border-bottom: 10px solid black;*/
    /*padding-top:20px;*/
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
}

.mb_parallax_overlay {
    height: auto;
    width: 100%;
    margin: auto;
    background-color: #082551;
    color: #fff;
    text-align: center;
    opacity: .85;
    border-top-right-radius: 35px;
    border-bottom-right-radius: 35px;
    border-top-left-radius: 35px;
}


#mb_parallax {
    padding: 60px 10%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url('../Images/rozhal.jpg');
    background-attachment: fixed;
}


/*------------- Footer ----------------*/
footer {
    color: #ecebeb;
    /*background-color: #041c40;*/
    background-color: #091f3e;
}



    footer ul li {
        line-height: 1em;
        padding: 7px 0;
    }

img.ftlogo {
    width: 140px;
    height: auto;
}

footer ul li a {
    font-size: 13px;
    color: #fff !important;
    transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    position: relative;
    /*top: 2px;*/
    right: 0;
}

    footer ul li a:hover {
        color: #3eb8d7 !important;
        padding: 0px 5px;
    }


/*------------- Copyright ----------------*/
#copyright {
    background-color: #256382;
}

    #copyright a {
        color: #fff !important;
    }

    #copyright .fa-2x {
        font-size: 1.2em !important;
    }

.fa-2x {
    font-size: 1.1em !important;
}


@media (min-width:1300px) {
    .container {
        max-width: 1230px!important;
    }

    #tophead {
        height: 50px !important;
    }
}


/*////////////////////////////////////////////////////*/
@media (min-width:1400px) {

    #fixed-ico a {
        /*height: 50px !important;
        width: 50px !important;*/
        font-size: 18px !important;
    }

    /*#fixed-ico {
        top: 20% !important;
    }*/
}

/*@media (min-width:1200px) and (max-width:1400px) {
    #fixed-ico {
        top: 20% !important;
    }

}*/

/*@media (min-width:1401px) and (max-width:1900px) {

    #fixed-ico {
        top: 23% !important;
    }
}*/





/*------------- اخبار شماره 2 ----------------*/
.b-0 {
    bottom: 0;
}

.top-indicator {
    right: 0;
    top: 1rem;
    bottom: inherit;
    left: inherit;
    margin-right: 1rem;
}

.overflow {
    position: relative !important;
    overflow: hidden !important;
}

.zoom img {
    transition: all 0.4s linear;
}

.zoom:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

#featured img {
    width: 100%;
    height: 308px;
}

.position-relative img {
    width: 100%;
    height: 150px;
}

.position-absolute {
    background-color: rgba(0,0,0,0.6);
}


.bgtr h3 {
    font-size: 13px !important;
}

.bg-lighPurple {
    background-color: #EBF4F4;
}


/*------------- fixed social ----------------*/

#fixed-ico {
    position: fixed;
    top:260px;
    left: 0;
    float: left;
    z-index: 2 !important;
}

    #fixed-ico a {
        color: #fff;
        display: block;
        float: left;
        height: 38px;
        left: 3px;
        position: relative;
        text-align: center;
        line-height: 40px;
        width: 40px;
        z-index: 1 !important;
        font-size: 16px;
        background-color: #3A689B !important;
    }



        #fixed-ico a:hover > span {
            visibility: visible;
            left: 41px;
            opacity: 1;
        }

        #fixed-ico a span {
            line-height: 35px;
            left: 60px;
            position: absolute;
            text-align: center;
            width: 150px;
            visibility: hidden;
            transition-duration: 0.5s;
            z-index: 1 !important;
            opacity: 0;
        }



.fixed-01 {
    border-top-right-radius: 25px;
    border-top-left-radius: 25px;
    padding-top: 4px;
}

    .fixed-01 span {
        background-color: #00AAE5;
    }

.fixed-02 span {
    background-color: #7D3895;
}

.fixed-03 span {
    background-color: #00AF54;
}

.fixed-04 span {
    background-color: #FFB300;
}


.fixed-05 span {
    background-color: #ED2B29;
}

.fixed-06 {
    border-bottom-right-radius: 25px;
    border-bottom-left-radius: 25px;
}

    .fixed-06 span {
        background-color: #EB1471;
    }




.ac-gn {
    background: #f2f4f8;
    padding: 30px 60px;
}




.mag-lnk img {
    width: 250px;
    height: 110px;
    border-radius: 10px;
}



/*------------- footer social ----------------*/

[class^="social-icon-"], [class*=" social-icon-"] {
    font-family: 'social-icons' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.social-icon-instagram:before {
    content: "\e905";
}

.social-icon-telegram:before {
    content: "\e904";
}

.social-icon-aparat:before {
    content: "\e901";
}

.social-icon-tamasha:before {
    content: "\e902";
}

.social-icon-eitaa:before {
    content: "\e903";
}

.social-icon-soroush:before {
    content: "\e900";
}

.social-icons {
    text-align: center;
    color: rgba(255,255,255,0.5);
    direction: ltr;
}

    .social-icons span {
        font-size: 23px;
    }

    .social-icons a {
        color: rgba(255,255,255,0.5);
        width: 30px;
        display: inline-block;
        margin: 0 5px;
    }

        .social-icons a:last-child imga {
            margin-left: 0;
        }



.uni-counter {
    max-width: 913px;
    text-align: center;
    margin: 0 auto;
}


/*------------- header mega-menu----------------*/
header {
    /*position: absolute;
    left: 0;
    top: 0;*/
    display: inline-block;
    width: 100%;
    z-index: 999;
}

    header .menu-list-items .container-fluid {
        padding: 0 80px;
    }

    header .mega-menu > section.menu-list-items {
        background: #fff;
    }


.mega-menu > section.menu-list-items .container-fluid {
    /*-moz-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.3);*/
    /*padding: 0 10%;*/
    /*width: 100%;*/
    background-color: #fff;
    height: 87px;
    box-shadow: 0px 0px 10px 1px rgba(22, 131, 164, 0.3) !important;
    -webkit-box-shadow: 0px 0px 10px 1px rgba(22, 131, 164, 0.3) !important;
    -moz-box-shadow: 0px 0px 10px 1px rgba(22, 131, 164, 0.3) !important;
}


.latest-news .d-flex {
    background-color: #f4f4f7;
    border-right: 2px solid #1cbbbb;
    padding-right: 15px;
    margin-bottom: 10px;
}

.btn-info {
    font-size: .9rem !important;
}

/*------------- Scroll Down----------------*/
#explore-ut {
    background-color: #268EA6 !important;
    height: 60px;
    width: 100%;
}

    #explore-ut a {
        /*position: absolute;
        bottom:30px;
        left: 50%;*/
        z-index: 2;
        display: inline-block;
        -webkit-transform: translate(0, -50%);
        transform: translate(0, -50%);
        color: #fff;
        text-decoration: none;
        transition: opacity .3s;
        font-size: 14px;
        font-family: IRANSansWeb;
        margin-top: 15px;
        /*-webkit-margin-top: 10px;
        -ms-box-shadow: 0 7px 13px 0 rgba(0,0,0,.11);
        -moz-box-shadow: 0 7px 13px 0 rgba(0,0,0,.11);
        -webkit-box-shadow: 0 7px 13px 0 rgba(0,0,0,.11);
        box-shadow: 0 7px 13px 0 rgba(0,0,0,.11);*/
    }

        #explore-ut a:hover {
            opacity: .5;
        }


        #explore-ut a span {
            position: absolute;
            top: 0;
            left: 50%;
            width: 12px;
            height: 12px;
            margin-left: -12px;
            border-left: 1px solid #fff;
            border-bottom: 1px solid #fff;
            -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
            -webkit-animation: sdb05 1.5s infinite;
            animation: sdb05 1.5s infinite;
            box-sizing: border-box;
        }

@-webkit-keyframes sdb05 {
    0% {
        -webkit-transform: rotate(-45deg) translate(0, 0);
        opacity: 0;
    }

    50% {
        opacity: 1;
    }

    100% {
        -webkit-transform: rotate(-45deg) translate(-20px, 20px);
        opacity: 0;
    }
}

@keyframes sdb05 {
    0% {
        transform: rotate(-45deg) translate(0, 0);
        opacity: 0;
    }

    50% {
        opacity: 1;
    }

    100% {
        transform: rotate(-45deg) translate(-20px,20px);
        opacity: 0;
    }
}


/*-------------Archive ----------------*/
.table td, .table th {
    padding: .3rem .75rem !important;
}


.thead-uni {
background-color: #204762 !important;
color: #62cad7
}

.archv-bdr {
    border: 1px solid #82a6b9;
    padding: 15px;
}

.archvlist img {
    width: 140px;
    height: 90px;
    margin-left: 15px;
    border-radius: 5px;
}

.archv a {
    font-size: 12px !important;
    text-align: center !important;
    border-radius: 5px;
}



.page-item.active .page-link {
    background-color: #1CBBBB !important;
    border-color: #1CBBBB !important;
}


.page-link {
    color: #2b7979 !important;
}

.page-item.active .page-link {
    color: #fff !important;
}



.dtail img {
    width: 90%;
    height: auto;
    border-radius: 10px;
    margin: 6px 0;
}

.tab-pane ul {
    padding: 15px;
}

    .tab-pane ul li a:hover {
        color: #c81d3d;
    }

    .tab-pane ul li img {
        width: 400px;
        height: 315px;
    }

.unis img {
    width: 40px;
    height: auto;
}


.unis .card {
    margin: 8px;
}



.backrounds {
    background-image: url('../Images/img2.jpg');
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}



/*-------------nav-tabs ----------------*/

.nav-item .nav-link,
.nav-tabs .nav-link {
    -webkit-transition: all 300ms ease 0s;
    -moz-transition: all 300ms ease 0s;
    -o-transition: all 300ms ease 0s;
    -ms-transition: all 300ms ease 0s;
    transition: all 300ms ease 0s;
}

.card a {
    -webkit-transition: all 150ms ease 0s;
    -moz-transition: all 150ms ease 0s;
    -o-transition: all 150ms ease 0s;
    -ms-transition: all 150ms ease 0s;
    transition: all 150ms ease 0s;
}

[data-toggle="collapse"][data-parent="#accordion"] i {
    -webkit-transition: transform 150ms ease 0s;
    -moz-transition: transform 150ms ease 0s;
    -o-transition: transform 150ms ease 0s;
    -ms-transition: all 150ms ease 0s;
    transition: transform 150ms ease 0s;
}

[data-toggle="collapse"][data-parent="#accordion"][aria-expanded="true"] i {
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}


.now-ui-icons {
    display: inline-block;
    font: normal normal normal 14px/1 'Nucleo Outline';
    font-size: inherit;
    speak: none;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

@-webkit-keyframes nc-icon-spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@-moz-keyframes nc-icon-spin {
    0% {
        -moz-transform: rotate(0deg);
    }

    100% {
        -moz-transform: rotate(360deg);
    }
}

@keyframes nc-icon-spin {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.now-ui-icons.objects_umbrella-13:before {
    content: "\ea5f";
}

.now-ui-icons.shopping_cart-simple:before {
    content: "\ea1d";
}

.now-ui-icons.shopping_shop:before {
    content: "\ea50";
}

.now-ui-icons.ui-2_settings-90:before {
    content: "\ea4b";
}

.nav-tabs {
    border: 0;
    padding: 8px 0.7rem;
}

    .nav-tabs:not(.nav-tabs-neutral) > .nav-item > .nav-link.active {
        box-shadow: 0px 5px 35px 0px rgba(0, 0, 0, 0.3);
    }

.card .nav-tabs {
    border-radius: .9rem;
}

.nav-tabs > .nav-item > .nav-link {
    color: #888888;
    margin: 0;
    /*margin-right: 5px;*/
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 30px;
}

    .nav-tabs > .nav-item > .nav-link:hover {
        background-color: transparent;
    }

    .nav-tabs > .nav-item > .nav-link.active {
        background-color: #444;
        border-radius: 30px;
        color: #FFFFFF;
    }

    .nav-tabs > .nav-item > .nav-link i.now-ui-icons {
        font-size: 14px;
        position: relative;
        top: 1px;
        margin-right: 3px;
    }

.nav-tabs.nav-tabs-neutral > .nav-item > .nav-link {
    color: #FFFFFF;
}

    .nav-tabs.nav-tabs-neutral > .nav-item > .nav-link.active {
        background-color: rgba(255, 255, 255, 0.2);
        color: #FFFFFF;
    }

.nav-link {
    padding: .2rem .6rem !important;
}

.tab-pane ul li {
    list-style-type: disc;
}


[data-background-color="orange"] {
    background-color: #10aabc;
}

[data-background-color="black"] {
    background-color: #2c2c2c;
}

[data-background-color]:not([data-background-color="gray"]) {
    color: #FFFFFF;
}

    [data-background-color]:not([data-background-color="gray"]) p {
        color: #FFFFFF;
    }

    [data-background-color]:not([data-background-color="gray"]) a:not(.btn):not(.dropdown-item) {
        color: #FFFFFF;
    }

    [data-background-color]:not([data-background-color="gray"]) .nav-tabs > .nav-item > .nav-link i.now-ui-icons {
        color: #FFFFFF;
    }



.now-ui-icons {
    display: inline-block;
    font: normal normal normal 14px/1 'Nucleo Outline';
    font-size: inherit;
    speak: none;
    text-transform: none;
    /* Better Font Rendering */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}



@media screen and (max-width: 768px) {

    .nav-tabs {
        /*display: inline-block;*/
        width: 100%;
        padding-left: 25px;
        padding-right: 25px;
        text-align: center;
    }

        .nav-tabs ul li {
            /*display: inline-block;*/
            width: 50% !important;
        }

        .nav-tabs .nav-item > .nav-link {
            margin-bottom: 5px;
        }
}


/* accordionExample ============================== */

.collapsible-link {
    width: 100%;
    position: relative;
}

    .collapsible-link::before {
        content: '\f107';
        position: absolute;
        top: 50%;
        left: 0.8rem;
        transform: translateY(-50%);
        display: block;
        font-family: 'FontAwesome';
        font-size: 1.1rem;
    }

    .collapsible-link[aria-expanded='true']::before {
        content: '\f106';
    }

#accordionExample .card-body {
    background-color: #fff;
}



.profimg {
    width: 130px;
    height: 130px;
}


footer a {
    line-height: 1.3 !important;
}



/* login  ============================== */
.intro-section {
    /*background-image: linear-gradient(315deg, #122c5e 0%, #2a5470 74%);*/
    padding: 0;
    min-height: 700px;
}


@media (min-width: 1200px) {
    .intro-section > object {
        width: calc(100% + 12px);
        margin-right: -5px;
        margin-bottom: -2px;
    }
}

#login {
    max-width: 400px;
    margin: 0 auto;
}

.btn-danger {
    background-color: #ed1846 !important;
    border: 1px solid #ed1846 !important;
}

.form-control {
    height: 42px !important;
    border: 1px solid #8198b5 !important;
    border-radius: .65rem !important;
}

#login .btn {
    font-size: 0.9rem !important;
}


#subuni {
    max-width: 600px;
    margin: 0 auto;
}

#profile .rtcol ul li a:hover, #profile .rtcol ul li a:focus,#Unimenu li a:hover,#Unimenu li a:focus {
    background-color: #d9ecec;
    border-radius: 5px;
}

@media (max-width:1023px) {
    #explore-ut {
        display: none;
    }

    #s-two {
        padding-top: 0px !important;
    }
}



/* nav-pills */
.nav-pills-custom .nav-link {
    color: #aaa;
    background: #fff;
    position: relative;
}

    .nav-pills-custom .nav-link.active {
        color: #45b649;
        background: #fff;
    }


/* Add indicator arrow for the active tab */
@media (min-width: 1078px) {
    .nav-pills-custom .nav-link::before {
        content: '';
        display: block;
        border-top: 8px solid transparent;
        border-right: 10px solid #fff;
        border-bottom: 8px solid transparent;
        position: absolute;
        top: 50%;
        left: -10px;
        transform: translateY(-50%);
        opacity: 0;
    }
}

.nav-pills-custom .nav-link.active::before {
    opacity: 1;
}


.sz145 {
    width: 160px !important;
    height: auto !important;
}

.bg-darkblue {
    background-color: #1b3b65;
    border-radius: 15px !important;
}

#profile .rtcol ul li {
    padding-bottom: 5px !important;
}


.svg img {
    width: 30px;
    height: auto;
}

.f14 {
    font-size: 14px !important;
}

strong {
    color: #0e3682;
}

.bg-head {
    background-color: #b0c4de;
}

.border {
    border: 1px solid gray !important;
}

.rad12-top {
    border-top-right-radius: 12px;
    border-top-left-radius: 12px;
}

#quick-ico {
    display: none !important;
    background-color: #163361;
    color: #ffffff;
    padding: 8px;
    text-align: center;
}

    #quick-ico a {
        color: #c6ccd5;
        border-radius: 50%;
        border: 1px solid #c6ccd5;
        margin: 2px;
        padding: 3px 6px 0px 6px;
    }

.lng-s {
    font-size: 13px !important;
}


.breadcrumb {
    font-size: 13px !important;
}



@media (max-width: 767px) {

    #profile .rtcol {
        display: none !important;
    }

    #Unimenu {
        display: none;
    }
}

@media (min-width: 480px) {

    .top-nm img {
        width: 100% !important;
        height: 307px !important;
    }
}

@media (max-width: 1078px) {
    .mrg-top {
        margin-top: 0px !important;
    }

    .overlay button {
        width: 15%;
    }

    body {
        font-size: 14px !important;
    }

    .news3-main ul li a, .archv a {
        font-size: 13px !important;
    }

    #tophead {
        font-size: 14px !important;
        border-bottom: none !important;
    }

    /*#home #owl-slider img {
        width: 100%;
        height: 240px;
    }*/


    /*.top-news img {
        max-width: 100%;
        max-height: unset;
    }*/

    #featured img {
        height: auto;
    }


    .news3-main ul li a, .archv a {
        font-family: IRANSansWeb !important;
    }

    .mega-menu .drop-down-multilevel a {
        padding: 6px !important;
    }

    .mega-menu .menu-links > li > a {
        font-size: 15px !important;
    }


    mega-menu > section.menu-list-items .container-fluid {
        height: 93px !important;
    }

    #owl-slider .owl-prev, #owl-slider .owl-next {
        padding: 25px !important;
    }

    #tophead ul {
        margin-bottom: 0rem !important;
    }

    #fixed-ico {
        display: none;
    }

    #quick-ico {
        display: block !important;
    }

    /*///////////////////////////////////////*/
    .langs, #sr-ico, .tour, .flag img {
        display: none;
    }

    .nav-tabs a {
        font-size: 13px !important;
    }

    .cal-date3 {
        min-height: unset !important;
    }

    footer ul li a {
        font-size: 14px !important;
    }

    .ac-gn {
        padding: 15px !important;
    }

    #uni_s .owl-prev, #uni_s .owl-next {
        top: 30% !important;
    }

    .rtcol ul {
        top: 50px !important;
    }


    #profile .bg-lighPurple {
        text-align: center;
    }

        #profile .bg-lighPurple img {
            margin: 0 auto !important;
        }
}


#profile .bg-lighPurple p {
    margin-bottom: .5rem !important;
}


@media (min-width: 1078px) {

    #home #owl-slider .owl-prev, #home #owl-slider .owl-next {
        top: 40%;
    }

    #moavenat #owl-slider .owl-prev, #moavenat #owl-slider .owl-next {
        top: 40%;
    }
}
@media (max-width:734px) {
    #fl_menu {
        display: none;
    }
}


@media (max-width:410px) {
    .lbl {
         display: none;
    }
}


@media (max-width:480px) {
 
    #tophead {
        font-size: 11px !important;
    }

    #copyright a {
        font-size: 0.9em !important;
    }

    .col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
        padding-right: 15px !important;
        padding-left: 15px !important;
    }


    .justify-content-between {
        -ms-flex-pack: center !important;
        justify-content: center !important;
    }

    #tophead {
        background-color: #163361 !important;
        background-image: unset !important;
    }

    #uni_s .rtcol {
        height: unset !important;
    }

    .rtcol ul {
        display: none !important;
    }

    .dtail img {
    width:100%!important
    }
}

@media (max-width:380px) {
    #tophead ul li {
        padding: 5px;
    }
}




.rtcol {
    height: 99%;
}

    .rtcol ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

@media (min-height: 300px) {
    .rtcol ul {
        position: sticky;
        top:50px;
    }
}

.rtcol ul li a {
    display: block;
    margin: 0.1rem 1rem;
    padding:3px 6px;
    color: #000;
}

#Unimenu .rtcol ul li a {
    padding: 0.3rem 1rem !important;
}


.txt-justify {
    text-align: justify !important;
}


.breadcrumb {
    padding: .5rem 1rem !important;
}



.fblue {
    color: #13cce2   !important;
}

#custom-hover a:hover{
    color: #13cce2 !important;
}

/*.flag {
padding-top:0!important
}*/

.alert-secondary {
    color: #272b2f !important;
}


.f13 {
font-size:13px!important
}


.btn-lightsecondry {
    padding:4px 8px;
    background-color: #ECECEC!important;
    border: #D0D0D0 thin solid !important;
}

.btn-uniblue {
    color: #fff !important;
    background-color: #2a536f!important;
    border-color: #2a536f!important;
    border-radius: .65rem !important;
}


select {
font-family:IRANSansWeb!important

}
.page-link {
    border:none!important;
    border-bottom: 1px solid #b9bfc4!important;
    }



@media (min-width:1919px) and (max-width:1921px) {
   #fixed-ico {
        top:30% !important;
    }

}

@media (min-width:1678px) and (max-width:1682px) {
   #fixed-ico {
        top:28% !important;
    }

}



@media (min-width:1901px) and (max-width:7000px) {

    #fixed-ico {
        top:30% !important;
    }
}


.nav-tabs .nav-item {
    margin-bottom: 4px!important;
}
/*****************************************************/
.enFont {
    font-family: 'Arial'!important;
}

    .enFont * {
        font-family: 'Arial' !important;
    }

[dir="ltr"] .card h2 {
    text-align: left;
}
[dir="ltr"] .owl-nav {
    left: auto;
    right: 20px;
}
[dir="ltr"] .menu-links {
    float: left!important;
}
[dir="ltr"] footer{
    text-align: left;
}
[dir="ltr"] footer svg {
    margin-left: 0!important; 
    margin-right: 10px; 
}
[dir="ltr"] .drop-down-multilevel li a {
    text-align: left;
}